body {margin: 0;
font-family: logosystem-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
background: #34495E;
color: #ddd ;
font-size: clamp(1.2rem, 5vw, 2rem);}
header {display: flex;
justify-content: space-between;
align-items: center;padding: 0 2rem;
border-bottom: 1px solid #eee;
flex-wrap: wrap; height: 100px;}
a{color: #fff;line-height: 1.5;
border-radius: 4px;border: 1px solid #aaa;}
a:hover{border: 1px solid #D4AF37;}
.nav-container {display: flex;align-items: center;
justify-content: center;gap: 5px;
font-family: sans-serif;}
.lang-link {width: fit-content;display: inline-block;
text-decoration: none;color: #fff;
background-color: #344050 ;margin:0 5px;padding: 4px 18px;
flex-shrink: 0;
transition: background 0.2s;}
.lang-link:hover{background-color: #000 ;
text-decoration: none;}
main {max-width: 800px; margin: 1rem auto;
padding: 0 1.5rem; }
h1, h2{color: #fcc}
h1, h2, p {font-size: clamp(1.2rem, 5vw, 2rem);
margin-bottom: 1rem; }
ul {padding-left: 1.2rem; }
li {margin-bottom: 0.5rem; }
footer {text-align: center; }
footer p{max-width: 90%; font-style: italic;}
@media (max-width: 768px) { 
	main{margin:2px;padding:0;}
	header {display:unset;flex-direction: column;
align-items: center; gap: 15px;
border-bottom:none;height: unset;}
#logo{margin:0 auto;text-align: center;}
.nav-container {width: 100%;padding: 2px;}}
@media (max-width: 480px) {
	.nav-container{width:98%;padding:2px;}
	}